/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/
pro-coupons-visuallyhidden {
    display: none!important;
}
.column.size-1of3 {
    width: 32%!important;
    float: left!important;
    margin: 26px!important;
    text-align: center!important;
    border: 3px dashed red!important;
    padding: 0!important;
}
.cctor-deal, .cctor_deal {
    background: #ffa300!important;
    color: #000!important;
    font-size: 24px!important;
    font-weight: bold!important;
    margin: 0px!important;
    min-height: 45px!important;
    padding: 2%!important;
    width: 100%!important;
}
.cctor-coupon-content, .cctor_coupon_content {
    background: #fff!important;
    border: 2px solid #0030ff!important;
    position: relative!important;
    width: 100%!important;
}
.column .cctor_coupon_container {
    margin: 0 auto 20px!important;
}
